-- Copyright (c) Huawei Technologies co., Ltd. 2023-2023. All rights reserved.
-- this file licensed under the Mulan PSL v2.
-- You can use this software according to the terms and conditions of the Mulan PSL v2.
-- You may obtain a copy of Mulan PSL v2 at: http://license.coscl.org.cn/MulanPSL2
-- THIS SOFTWARE IS PROVIDED ON AN \"AS IS\" BASIS, WITHOUT WARRANTIES OF ANY KIND, EITHER EXPRESS OR
-- IMPLIED, INCLUDING BUT NOT LIMITED TO NON-INFRINGEMENT, MERCHANTABILITY OR FIT FOR A PARTICULAR
-- PURPOSE.
-- See the Mulan PSL v2 for more details.

-- Author: lijiabao
-- Create: 2025-02-12
-- Description: maintenance service

local module = {}

-- 创建任务
function module.create_task(...)
    return 1
end

-- 更新任务属性
function module.update_task_prop(...)
end

return module